<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609362169832' stop='1609362176218'>
    <name>Cars filtering: Filter by selecting 'Configure yourself' checkbox from Popular filters</name>
    <title>Cars filtering: Filter by selecting 'Configure yourself' checkbox from Popular filters</title>
    <test-cases>
        <test-case start='1609362169832' status='passed' stop='1609362169832'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609362169832' status='passed' stop='1609362172879'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609362169833' status='passed' stop='1609362172879'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='b5bd8845-3680-42cd-b0ca-cbf7429bfa10-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609362172879' status='passed' stop='1609362176189'>
            <name>When the user search for 'Configure yourself'</name>
            <title>When the user search for 'Configure yourself'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609362172880' status='passed' stop='1609362172921'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='bbd0303e-c43e-43fa-b1bd-28a24fecfe1f-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='57d7e0cb-6023-4327-8974-529d70ef7765-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362172924' status='passed' stop='1609362173008'>
                    <name>POST /session/:sessionId/element/de9ea855-516d-4a24-b247-1b4496a97c48/click</name>
                    <title>POST /session/:sessionId/element/de9ea855-516d-4a24-b247-1b4496a97c48/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609362173009' status='passed' stop='1609362173031'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='ffca36e4-3bc8-4a7e-811b-a2c0c4c39a4d-attachment.json' type='application/json' size='180'/>
                        <attachment title='Response' source='32e6e7ab-5db8-4482-b2b0-e8dc1aa5cdca-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362173033' status='passed' stop='1609362173712'>
                    <name>POST /session/:sessionId/element/e1056213-b306-4f34-8c6a-94a2c0149f77/click</name>
                    <title>POST /session/:sessionId/element/e1056213-b306-4f34-8c6a-94a2c0149f77/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609362173713' status='passed' stop='1609362174024'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='31c74790-1642-4203-9b71-823a370c055a-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='b9607fe9-2507-46e3-be66-135fde1790ef-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362174026' status='passed' stop='1609362174179'>
                    <name>POST /session/:sessionId/element/7e4c959d-4bcc-4a51-9e6b-03a7474df2f7/click</name>
                    <title>POST /session/:sessionId/element/7e4c959d-4bcc-4a51-9e6b-03a7474df2f7/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609362176189' status='passed' stop='1609362176218'>
            <name>Then results of related cars sums are displayed</name>
            <title>Then results of related cars sums are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609362176190' status='passed' stop='1609362176203'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='60a5cf6c-1ff6-4f85-ac73-83fcde55737d-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='4a43eb5b-7295-4456-a3d6-6b1652294a7b-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362176204' status='passed' stop='1609362176218'>
                    <name>GET /session/:sessionId/element/9a6f184b-3942-40c7-bac7-4e40c24a876c/text</name>
                    <title>GET /session/:sessionId/element/9a6f184b-3942-40c7-bac7-4e40c24a876c/text</title>
                    <attachments>
                        <attachment title='Response' source='a7447af6-9412-4bdc-9f0a-3b4e94b11e66-attachment.json' type='application/json' size='21'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609362176218' status='passed' stop='1609362176218'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>